WordPress: Aktive Angriffe auf Async JavaScript und drei weitere Plugins

Über teils kritische Sicherheitslücken in vier Plugins für WordPress könnten Angreifer Installationen des CMS übernehmen. Es gibt Updates.

 

Advertise on IT Security News.

Lesen Sie den ganzen Artikel: WordPress: Aktive Angriffe auf Async JavaScript und drei weitere Plugins